.dxscControl_CC
{
    	background: #c0c0c0;
    	font: 12px  Verdana, Geneva, Arial, sans-serif;
	color: #333333;
}
.dxscLoadingPanel_CC
{
    	font: 12px  Verdana, Geneva, Arial, sans-serif;
	color: #333333;
    	background: white;
    	border: solid 1px #c0c0c0;
}
.dxscLoadingPanel_CC td.dx
{
    white-space: nowrap;
    text-align: center;
    padding: 10px 14px;
}
.dxscLoadingDiv_CC
{
    background-color: Gray;
    opacity: 0.01;
    filter:alpha(opacity=1);
}

/* Headers */
.dxscDateHeader_CC, 
.dxscAlternateDateHeader_CC,
.dxscDayHeader_CC,
.dxscDateCellHeader_CC,
.dxscTodayCellHeader_CC,
.dxscTimelineDateHeader_CC,
.dxscHorizontalResourceHeader_CC,
.dxscVerticalResourceHeader_CC
{    
    background: white;
    border: solid 1px #c0c0c0;
    border-width: 0 1px 1px 0;
    padding: 4px;
    text-align: center;
    vertical-align: top;
    
    cursor: default;
    overflow: hidden;
    white-space: nowrap;
}

.dxscAlternateTimelineDateHeader_CC,
.dxscAlternateDateHeader_CC
{
    background: #ffd554;
}
.dxscDayHeader_CC
{
    border-width: 1px 1px 0 0;
}
.dxscDateCellHeader_CC
{
    border-width: 1px;
}
.dxscTodayCellHeader_CC
{    
    border-top-width: 1px;
    background: #ffd554;
}
.dxscTimelineDateHeader_CC
{
    border-width: 1px 1px 1px 0;
}
.dxscHorizontalResourceHeader_CC
{
    border-width: 1px 1px 1px 0;
    background: white;
}
.dxscVerticalResourceHeader_CC
{
    border-width: 1px 1px 0 0;
    background: white;
    white-space: normal;
}
.dxscSelectionBar_CC 
{	
    border-style: solid;
    border-width: 0 1px 0 0;
    height: 30px;
}

/* Corners */
.dxscLeftTopCorner_CC, 
.dxscRightTopCorner_CC
{
    background: white;
    width: 1px;
    border-style: solid;
    border-color: #c0c0c0;	
    border-width: 0 0 1px;
}
.dxscLeftTopCorner_CC
{    
    border-width: 1px 1px 1px 0;
    font-size: 11px;
    text-align: center;
    padding: 2px;
    overflow: hidden;
}

/* Separators */
.dxscGroupSeparatorVertical_CC, 
.dxscGroupSeparatorHorizontal_CC
{
    background: white;
    border: solid 1px #c0c0c0;
}

.dxscGroupSeparatorVertical_CC
{
    width: 1px; 
    border-width: 0 1px;
}
.dxscGroupSeparatorHorizontal_CC
{
    height: 1px;
    border-width: 1px 0 0;
    font-size: 1px;
}

/* Apts Area */
.dxscAllDayArea_CC
{
    background: white;
    border: solid 1px #c0c0c0;
    border-width: 0 1px 1px 0;
}
.dxscDateCellBody_CC 
{
    	height: 100px;
    	border: solid 1px;
    	border-width: 0 1px 0 0;
	border-color: #c0c0c0!important;
}
.dxscTimeCellBody_CC
{
	border: 1px solid;
	background-color: White;
	border-color: #c0c0c0!important;
}
.dxscTimelineCellBody_CC
{
    	height: 300px;
    	border-style: solid;
    	border-width: 1px 1px 0 0;
	border-color: #c0c0c0!important;
}

.dxscAppointment_CC
{
    font-size: 11px;
    padding: 0;
    margin: 0;
    cursor: default;
    width: 100%;
    height: 100%;
    overflow: hidden;	
}
.dxscAppointmentInnerBorders_CC
{	
    padding: 0px;
}
.dxscAppointmentHorizontalSeparator_CC 
{
    height: 1px;
    width: 100%;
    overflow: hidden;
    border-bottom-style: none;
    border-left-style: none;
    border-right-style: none;
}
.dxscMoreButton_CC
{
    font-size: 11px;
    color: #764192;    
    text-decoration: underline;	
    padding: 0;
}

/* Rulers */
.dxscTimeRulerHoursItem_CC, .dxscTimeRulerMinuteItem_CC
{
    color: #6f6f6f;
    background: white;
    border: solid 1px #c0c0c0;
    border-width: 0px 1px 1px 0;
    vertical-align: top;
    white-space: nowrap;
} 
.dxscTimeRulerHoursItem_CC
{
    border-right-width: 0;
    border-left-color: #c0c0c0;
    font-size: 17px;
    text-align: right;
    width: 45px;
    padding: 2px 4px 0px;
}
.dxscTimeRulerMinuteItem_CC
{
    border-left-width: 0px;
    text-align: center;
    width: 18px;
    font-size: 11px;
    padding: 4px 1px 4px 1px;
}

.dxscTimeRulerHeaderHourItem_CC
{
    width: 55px;
}	
.dxscTimeRulerHeaderMinuteItem_CC
{
    width: 16px;
}
.dxscScrollHeaderItem_CC
{
    width: 16px;
}


/* Control elements */
.dxscToolbarContainer_CC
{
	padding: 8px 0;
	border: 0px none;
	background-color: White;
}
.dxscToolbar_CC
{
    border: none;
    padding: 4px 7px;    
}
.dxscResourceNavigator_CC 
{    
    background: white;
    padding: 7px;
    border: solid 1px #c0c0c0;
}
.dxscViewVisibleInterval_CC
{    
	white-space: nowrap;
	font-size: 18px;
	color: #764192;
}
.dxscInplaceEditor_CC
{
    background: #fdfdfd;
    border: solid 2px #303030;
    padding: 0;
    color: #303030;
}
.dxscControlAreaForm_CC
{
    font-size: 16px;
    background-color: #efefef;
    border: none;
    white-space: normal;
    padding: 9px 12px;
}
.dxscErrorInfo_CC
{
    background: #f1abab;
    color: #853a3a;
    padding: 10px;
}

/* Buttons */
.dxscViewNavigatorButton_CC,
.dxscViewNavigatorGotoDateButton_CC
{    
	cursor: pointer;
	font-size: 14px;
	padding: 2px 4px;
}
.dxscViewNavigatorGotoDateButton_CC 
{
	padding: 2px 0px 2px 4px;
}
.dxscViewNavigatorButtonHover_CC,
.dxscViewNavigatorGotoDateButtonHover_CC
{
}
.dxscViewNavigatorButtonPressed_CC,
.dxscViewNavigatorGotoDateButtonPressed_CC
{
}

.dxscResourceNavigatorButton_CC,
.dxscNavigationButton_CC,
.dxscDVTopMoreButton_CC,
.dxscDVBottomMoreButton_CC
{
	cursor: pointer;
	padding: 2px;
}

.dxscResourceNavigator_CC table td:nth-child(6) table  td.dxscResourceNavigatorButton_CC
{
	padding: 2px 8px 2px 2px;
}

.dxscSmartTagButton_CC 
{
    border: solid 1px black;
    background: #ffffee;
    padding: 4px 5px;
    cursor: pointer;
}

.dxscViewSelectorButton_CC 
{
	padding: 6px 18px;
	cursor: pointer;
	border: 1px solid White;
}
.dxscViewSelectorButtonHover_CC
{
    	background-color: #764192;        
    	color: White;
}
.dxscViewSelectorButtonPressed_CC
{
	background-color: #C0C0C0;
    	color: White;
}
.dxscViewSelectorButtonChecked_CC
{
    	background: #764192;
    	color: White;
}

.dxscNoBorderButton_CC
{
    border: solid 1px #FDFDFD;
    background: none;
    cursor: pointer;
}
.dxscNoBorderButtonHover_CC
{
    border: solid 1px #A8A8A8;
}

.dxscToolTipRoundedCornersTopBottomRow_CC 
{
    font-size:1px;		
}
.dxscToolTipRoundedCornersTopSide_CC 
{
    border-top: 1px black solid; 
    vertical-align:bottom; 
    height:1px;	
    background-color:#fafad2;
}
.dxscToolTipRoundedCornersLeftSide_CC 
{
    border-left: 1px black solid; 
    vertical-align:bottom; 
    background-color:#fafad2;
}
.dxscToolTipRoundedCornersRightSide_CC 
{
    border-right: 1px black solid; 
    vertical-align:bottom; 
    background-color:#fafad2;
}
.dxscToolTipRoundedCornersBottomSide_CC 
{
    border-bottom: 1px black solid; 
    vertical-align:bottom; 
    height:1px;	
    background-color:#fafad2;
}
.dxscToolTipRoundedCornersContent_CC 
{
    background-color:#fafad2;
    padding:0;
}
.dxscToolTipSquaredCorners_CC 
{
    background: #f9f9cd;
    padding: 1px 1px;
    font-size: 11px;
    color: #303030;
    white-space: nowrap;
    border: solid 1px black;
}
.dxscTimeMarker_CC 
{
    top:-4px;
}
.dxscTimeMarkerLine_CC 
{
    top:-2px;
    background-color:Red;
    height:3px;
    font-size:1px;
    
}
.dxscTimeMarkerLineV_CC 
{
    position:absolute;
    
    background-color:#4E4E4E;
    width:1px;
    font-size:1px;
    border:solid 1px #FFC029;
    border-top-width:0;
    border-bottom-width:0;
}
.dxscTimeMarkerLineH_CC
{
    position:absolute;
    top:-2px;
    background-color:#4E4E4E;
    height:1px;
    font-size:1px;
    border:solid 1px #FFC029;
    border-left-width:0;
    border-right-width:0;
}


